:root {
    --blanco: #FFFFFF;
    --negro: #040404;
    --gris_claro: #DCDCDC;
    --gris_clarito: #F1F1F1;
    --color_secundario: #C5FE01;
    --color_texto: #4f4f4f;
    --fuente_principal: 'Inter', sans-serif;
}

/* Fuente Gilroy */
@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Black.ttf') format('truetype');
    font-weight: 900;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Bold.ttf') format('truetype');
    font-weight: bold;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Light.ttf') format('truetype');
    font-weight: 300;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Medium.ttf') format('truetype');
    font-weight: 500;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Regular.ttf') format('truetype');
    font-weight: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-SemiBold.ttf') format('truetype');
    font-weight: 600;
}

/* Fuente Inter */
@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter-Black.ttf') format('truetype');
    font-weight: 900;
}
@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter-ExtraBold.ttf') format('truetype');
    font-weight: 800;
}
@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter-Bold.ttf') format('truetype');
    font-weight: 700;
}
@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter-SemiBold.ttf') format('truetype');
    font-weight: 600;
}
@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter-Medium.ttf') format('truetype');
    font-weight: 500;
}
@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter-Regular.ttf') format('truetype');
    font-weight: 400;
}
@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter-Light.ttf') format('truetype');
    font-weight: 300;
}
@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter-ExtraLight.ttf') format('truetype');
    font-weight: 200;
}
@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter-Thin.ttf') format('truetype');
    font-weight: 100;
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html {
    font-weight: var(--fuente_principal);
    font-size: 14px;
    height: 100%;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}
.dropdown-item.active, .dropdown-item:active{
    background-color: var(--color_secundario) !important;
}
.swal-mensaje {
    background-color: white;
    display: flex !important;
    flex-direction: column;
    align-items: center;
    border-radius: 9px;
}
    .swal-mensaje > div:where(.swal2-icon){
        margin: 0 !important;
        margin-top: 40px !important;
    }
    .swal-mensaje > h2:where(.swal2-title) {
        margin-top: 11px !important;
        padding-top: 0 !important;
        color: #010101 !important;
        font-size: 20px !important;
        font-weight: 400 !important;
    }
    .swal-mensaje > div:where(.swal2-html-container) {
        margin-top: 10px !important;
        color: #636363 !important;
        font-size: 15px !important;
        font-weight: 300 !important;
    }
    .swal-mensaje .swal2-actions > button:where(.swal2-styled) {
        margin-bottom: 40px !important;
        margin-top: 20px !important;
        padding: 0 !important;
        height: 36px !important;
        width: 228px !important;
        border: none !important;
        border-radius: 3px !important;
        color: #010101 !important;
        font-size: 18px !important;
        font-weight: 400 !important;
    }
    .swal-btn-primary .swal2-actions > button:where(.swal2-styled) {
        background-color: var(--color_secundario) !important;
    }

.swal-botones .swal2-actions > button:where(.swal2-styled) {
    width: 114px !important;
    color: white !important;
}
.swal-toast-success {
    background-color: #d4edda !important; /* Verde para éxito */
}
.swal-toast-container {
    width: 500px !important;
}


.swiper-pagination-bullet-active {
    background: var(--color_secundario);
}

.swiper-button-prev,
.swiper-button-next {
    color: var(--color_secundario);
    width: 32px;
    height: 32px;
    background-size: 32px 32px;
}
    .swiper-button-next::after, .swiper-button-prev::after {
        font-size: 32px;
    }

.swiper-button-disabled {
    filter: grayscale(1);
    opacity: 1 !important;
}

.btn-yellow {
    background-color: var(--color_secundario);
    color: black;
}

    .btn-yellow:hover {
        background-color: #C4B800;
    }

.btn-hover:hover {
    background-image: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)) !important;
}

.btn-circle {
    width: 40px; /* Ajusta el tamaño del botón según sea necesario */
    height: 40px; /* Ajusta el tamaño del botón según sea necesario */
    border-radius: 50%; /* Hace que el botón sea circular */
    display: flex;
    justify-content: center;
    align-items: center;
}

.link-white {
    color: white;
    text-decoration: none;
}

a.link-white:hover {
    color: gray;
}

.centrar-col {
    display: flex;
    justify-content: center;
    align-items: flex-start;
}

.pie {
    position: relative;
    bottom: 0;
}

.texto p {
    margin: 0;
}

icono-con-texto {
    display: flex;
    align-items: center;
}

icono-con.texto i {
    margin-right: 10px;
}

.contenedor-icono {
    width: 52.66px; /* Ancho del contenedor */
    height: 60px; /* Altura del contenedor */
    overflow: hidden; /* Para recortar la imagen si es más grande que el contenedor */
}

    .contenedor-icono img {
        width: 42px; /* Ajusta el ancho de la imagen al 100% del contenedor */
        height: 50px; /* Ajusta la altura de la imagen al 100% del contenedor */
        object-fit: cover; /* Mantiene la relación de aspecto de la imagen y cubre el contenedor */
    }

.ajustar-contenido-al-medio {
    padding: .5rem 1rem;
    margin: 0 auto;
    max-width: 1508px;
}

.navbar-collapse a{
    margin: 0;
}
#logout-link:hover {
    cursor: pointer;
}

.tamaño-fuente-13 {
    font-size: 13px !important;
}
.tamaño-fuente-14{
    font-size: 14px !important;
}
.tamaño-fuente-15 {
    font-size: 15px !important;
}
.tamaño-fuente-15-5{
    font-size: 15.5px !important;
}
.tamaño-fuente-17 {
    font-size: 17px !important;
}
.tamaño-fuente-18 {
    font-size: 18px !important;
}
.tamaño-fuente-19{
    font-size: 19px !important;
}
.tamaño-fuente-20 {
    font-size: 20px !important;
}
.tamaño-fuente-20-6{
    font-size: 20.6px !important;
}
.tamaño-fuente-23 {
    font-size: 23px !important;
}
.tamaño-fuente-24 {
    font-size: 24px !important;
}
.tamaño-fuente-26 {
    font-size: 26px !important;
}
.tamaño-fuente-30 {
    font-size: 30px !important;
}

/* ############    SUB MENU    ############ */
.sub-menu {
    max-width: 1920px;
    width: 100%;
    height: 47px;
    background-color: var(--color_secundario);
    padding: 0;
    margin: 0;
}
.sub-menu .container-fluid {
    padding: 0 !important;
}
    .sub-menu .separador-2 {
        column-gap: 2rem;
    }

.nav-item {
    margin-right: 10px;
}

.nav-link {
    text-decoration: none;
    transition: text-decoration 0.3s; 
}

    .nav-link:hover {
        text-decoration: underline;
    }

.sub-menu a {
    text-align: center;
    display: inline-block; 
}

.sub-menu {
    white-space: nowrap; 
}


.cotizacion {
    display: flex;
    justify-content: center;
    column-gap: 1rem;
}

.tag-cotizacion {
    display: flex;
    justify-content: center;
    column-gap: .5rem;
    background-color: #F1F1F1;
    border-radius: 2rem;
    height: 32.39px;
    align-items: center;
    padding: 10px;
}

.sub-menu-barra-separadora {
    border-left: 1px solid black;
    height: 25px;
}
/* ############    FIN SUB MENU    ############ */


/* ############    CONTENEDOR PRINCIPAL    ############ */

body {
    font-family: var(--fuente_principal);
    padding-top: 200px;
}
header {
    background-color: #FFF;
    max-width: 1920px;
    width: 100%;
    transition: padding-top 0.3s ease;
}
.contenedor-principal {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
    padding: 0;
}

.tarjeta-img {
    width: 187px;
    height: 187px;
    object-fit: cover;
}


.tarjeta-p {
    margin: 0;
    padding: 0;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
}

.tarjeta-p-titulo {
    margin-top: 8px;
    font-size: 14.5px;
    font-weight: 400;
}

.tarjeta-p-precio {
    font-weight: 400;
    margin-top: 10px;
    font-size: 25px;
}

.contenido {
    padding: 5px;
    height: 100%;
}

.btn-ver-mas {
    display: block;
    width: 121px;
    height: 31px;
    border: 0;
    border-radius: 5rem;
    margin: 0 auto;
    color: black;
    background-color: var(--color_secundario);
    font-weight: bold;
    transition: all 0.5s ease-in-out;
    background-color: var(--color_secundario);
    border-color: transparent;
}

.tarjeta-con-degrade {
    max-width: 197px;
    height: 329px;
    border: 1px;
    background-color: white;
    border-radius: 10px;
    box-shadow: 0px 38px 50px -30px rgba(0, 0, 0, 0.2);
    overflow: hidden;
}

    .tarjeta-con-degrade::after {
        border: 1px solid transparent;
        z-index: -2;
    }

    .tarjeta-con-degrade::before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 150%;
        height: 100%;
        background: linear-gradient(to bottom, #DCDCDC 0%, var(--color_secundario) 100%);
        z-index: 0;
        border-radius: 10px;
        transform: scale(1.05);
    }

    .tarjeta-con-degrade:hover::before {
        animation: rotar-degrade 1s linear infinite;
    }

@keyframes rotar-degrade {
    0% {
        transform: scale(1.7) matrix(1, 0, 0, 1, 0, 0); /* Rotación inicial */
    }

    25% {
        transform: scale(1.7) matrix(0, 1, -1, 0, 0, 0); /* Rotación a 90 grados */
    }

    50% {
        transform: scale(1.7) matrix(-1, 0, 0, -1, 0, 0); /* Rotación a 180 grados */
    }

    75% {
        transform: scale(1.7) matrix(0, -1, 1, 0, 0, 0); /* Rotación a 270 grados */
    }

    100% {
        transform: scale(1.7) matrix(1, 0, 0, 1, 0, 0); /* Rotación completa */
    }
}

.tarjeta-sin-degrade {
    max-width: 197px;
    height: 329px;
    border: 1px solid var(--gris_clarito);
    border-radius: 10px;
    box-shadow: 0px 38px 50px -30px rgba(0, 0, 0, 0.2);
}

.tarjeta-interior {
    width: calc(100% - 2px);
    height: calc(100% - 4px);
    position: absolute;
    top: 2px;
    left: 1px;
    background: var(--blanco);
    border-radius: 10px;
    overflow: hidden;
    z-index: 1;
}

.contenedor-img-tarjeta {
    width: 187px;
    height: 187px; 
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

    .contenedor-img-tarjeta img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        position: absolute;
    }

.imagenPromocionalTarjetaProductoVM {
    position: absolute;
    max-width: 70px;
    max-height: 70px;
    width: 100%;
    height: 100%;
}

.contenedor-tarjeta a {
    text-decoration: none;
    color: black;
}

.contenedor-tarjeta {
    transition: all 0.2s ease-in-out;
}


    .contenedor-tarjeta:hover {
        cursor: pointer;
        height: 350px;
    }

.favorito{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 35px;
    height: 35px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
}
    .favorito:hover{
        cursor: pointer;
    }
    .favorito .vacio,
    .favorito .lleno {
        font-size: 25px;
    }
    .favorito .vacio {
        color: var(--gris_claro);
    }
    .favorito .lleno {
        color: var(--color_secundario);
    }
/* Margenes */
.mt-38px {
    margin-top: 38px;
}
.mb-38px{
    margin-bottom: 38px;
}
/* ############    FIN CONTENEDOR PRINCIPAL    ############ */



/* ############    MEDIA QUERY    ############ */

/* ############    FIN MEDIA QUERY    ############ */

/* ############################################ VISTA DE CATEGORIAS ############################################ */

ul {
    list-style-type: none; /* Elimina los puntos de la lista */
    padding-inline-start: 0; /* Quita el padding de los elementos de lista */
}

/* ############################################ PRODUCTOS ############################################ */

.breadcrumb {
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 1px;
    list-style: none;
    padding: 0;
    margin: 0;
    margin-bottom: .5rem;
}

    .breadcrumb li {
        display: inline;
    }

    .breadcrumb a {
        color: var(--color_texto);
        text-decoration: none;
    }
    .breadcrumb a:hover {
        color: var(--negro);
    }

    .breadcrumb li:not(:last-child)::after {
        content: " | ";
        padding-right: 1rem;
    }

    .breadcrumb li:last-child {
        font-weight: bold;
    }

.btn-unstyled {
    background-color: transparent;
    border: none;
    color: inherit;
    padding: 0;
    font: inherit;
    cursor: pointer;
    outline: inherit;
}

/* SE UTILIZAN TANTO EN CATEGORIA COMO ETIQUETAS  (Seguramente luego se usaran en más) */
.select2-container .select2-search--inline .select2-search__field,
.select2-selection--single {
    min-height: 30px !important;
    align-content: center;
    margin-top: 0;
}

.select2-selection__choice {
    background-color: #007bff !important; /* Cambia esto al color primario deseado */
    color: white !important; /* Cambia el color del texto si es necesario */
    border-color: gray !important;
}

.select2-selection__choice__remove {
    color: #fff !important; /* Cambia el color del icono de eliminar si es necesario */
}

/* Clases para animación de cargando */
.loader-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.8); /* Fondo semitransparente */
    z-index: 9999; /* Siempre encima de todo */
    display: flex;
    justify-content: center;
    align-items: center;
}

.loader {
    border-radius: 50%;
    animation: spin 2s linear infinite;
}

.loader-overlay-imagen {
    pointer-events: none;
    background: #fff;
    z-index: 2;
}

.imagen-cargando-global {
    opacity: 0;
    transition: opacity 0.2s ease;
}

.imagen-cargada-global {
    opacity: 1;
}

/* Definimos la animación */
@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/** Selector de Paises **/
.country-select {
    width: 100%;
    line-height: 1.25;
}

.country-list {
    z-index: 1500 !important;
}


/* POSICION IMAGEN PROMOCIONAL */
.ArribaIzquierda {
    top:0;
    left: 0;
}
.ArribaDerecha {
    top: 0;
    right: 0;
}
.AbajoIzquierda {
    bottom: 0;
    left: 0;
}
.AbajoDerecha {
    bottom: 0;
    right: 0;
}
.Completo {
    max-width: 100% !important;
    max-height: 100% !important;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
}

/* Scroll select2 multiple */
.select2-selection.select2-selection--multiple {
    max-height: 125px;
    overflow: hidden;
    scrollbar-width: thin;
    overflow-y: auto;
}

/* Coockies */
.termsfeed-com---nb-simple {
    max-width: 100% !important;
    width: 100% !important;
}


/* Más Servicios */
.contenedorImagenMasServicios{
    max-height: 646px;
    height: 100%;
    display: flex;
    justify-content: center;
}
.contenedorImagenMasServicios img {
    max-width: 1920px;
    max-height: 646px;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.seccionServiciosHorarios {
    padding: 20px;
    max-width: 1920px;
    margin: 0 auto;
    color: #454545; 
    display: flex;
    justify-content: center;
    align-items: center;
}
.seccionGaleriaMasServicios {
    display: grid;
    gap: 12px;
    grid-template-columns: repeat(3, 480px);
    grid-template-rows: repeat(4, 260px);
}
.contenedorImagenGaleriaMasServicios {
    cursor: pointer;
}
.seccionGaleriaMasServicios .contenedorImagenGaleriaMasServicios {
    position: relative;
    display: flex;
    justify-content: center;
}
.seccionGaleriaMasServicios img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}
    .seccionGaleriaMasServicios p {
    position: absolute;
    top: 80%;
    font-size: 27px;
    font-weight: 600;
    color: white;
    text-shadow: black 1px 1px 1px;
}
.contenedorImagenGaleriaMasServicios div,
.contenedorImagenGaleriaBambum div {
    position: absolute;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    background-color: #4B4C43B3;
    opacity: 0;
    transition: opacity 0.3s ease;
}
.contenedorImagenGaleriaMasServicios button {
   padding: 5px 10px;
   border: 0;
   border-radius: 999px;
   background-color: var(--color_secundario);
}
.contenedorImagenGaleriaMasServicios div:hover,
.contenedorImagenGaleriaBambum  div:hover{
    opacity: 1;
}
.contenedorImagenGaleriaMasServicios div span,
.contenedorImagenGaleriaBambum div span{
    font-size: 23px;
    font-weight: 700;
    line-height: 27.84px;
    color: white;
    text-shadow: black 1px 1px 1px;
}
.modalHorariosPlazaDeComidas{
    max-width: 540px !important;
}
.modalHorariosTerminal {
    max-width: 585px !important;
}
.contenedorModalTerminal,
.contenedorModalPlazaDeComidas {
    margin: 20px 80px 30px 80px;
}
    .contenedorModalTerminal p,
    .contenedorModalPlazaDeComidas p{
        margin: 0;
        padding: 0;
    }
.swiperMasServicios {
    overflow: hidden;
    width: 92%;
    margin: 0 auto;
}
.contenedorIconosMasServicios {
    margin: 15px 0 10px 0;
    height: 150px;
    width: 150px;
    overflow: hidden;
}
    .contenedorIconosMasServicios img {
        width: 100%;
    }
    .seccionSubMenuServicios,
    .seccionSubMenuCategorias {
        max-height: 137px;
        height: 100%;
        padding: 20px;
        color: #454545;
    }
        .seccionSubMenuServicios ul li a,
        .contenedorTodosLosServicios,
        .contenedorHorariosServicios,
        .contenedorTituloRecorridoVirtual p {
            font-size: 23px;
            color: #677073;
            font-weight: 400;
            text-decoration: none;
        }
.linkCargadoresElectricos {
    text-decoration: none;
    color: white;
    font-size: 24px;
    font-weight: 500;
    text-shadow: 1px 1px 1px black;
    width: 60%;
    height: 60%;
    text-align: center;
    margin: auto;
    align-content: center;
}

.seccionSubMenuServicios ul{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    margin: 0;
}
.seccionSubMenuCategorias{
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
}
.seccionSubMenuCategorias a,
.seccionSubMenuServicios ul{
    margin: 16px 0;
    font-size: 17px;
    font-weight: 400;
    color: #4F4F4F;
    text-decoration: none;
    text-wrap: nowrap;
}
.recorridoVirtualMasServicios{
    max-width: 1465px;
    height: 100%;
    width: 100%;
}
.contenedorTituloRecorridoVirtual {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
    max-height: 114px;
    height: 100%;
    color: #454545;
    gap: 20px;
    margin: 22px 0;
}
.contenedorRecorridoVirtual{
    max-width: 1465px;
    width: 100%;
    max-height: 614px;
    height: 100%;
}
.barraDivisoraMasServicios {
    max-width: 1465px;
    width: 100%;
    height: 18px;
    margin-bottom: 7px;
    background-color: var(--color_secundario);
}
.contenedorHorariosServicios i,
.contenedorDiasServicios i {
    color: #3EC963;
}
.swiperBtnPrevIconoMasServicios:not(.swiper-button-disabled),
.swiperBtnNextIconoMasServicios:not(.swiper-button-disabled) {
    color: gray;
}

.swiperPaginationtIconoMasServicios .swiper-pagination-bullet-active
{
    background-color: gray;
}
/* BAMBUM */
.contenedorImagenBambum {
    max-height: 646px;
    height: 100%;
    display: flex;
    justify-content: center;
}
.contenedorImagenBambum img {
    max-width: 1920px;
    max-height: 646px;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.contenedorDiasHorarios{
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    gap: 10px;
}
.seccionServiciosHorarios{
    font-size: 23px;
    color: #454545;
    font-weight: 600;
}
.contenedorDiasHorarios span{
    font-weight: 400;
}
.seccionServiciosHorarios p{
    margin: 0;
}
.contenedorDiasHorarios i{
    color: #3EC963;
}
.seccionSubMenuBambum{
    max-height: 137px;
    height: 100%;
    padding: 20px;
}
.seccionSubMenuBambum ul li a {
    color: #454545;
    font-size: 23px;
    font-weight: 600;
    text-decoration: none;
}
.seccionSubMenuBambum ul {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    margin: 16px 0;
    text-wrap: nowrap;
}
.seccionGaleriaBambum {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 12px;
}
.contenedorImagenGaleriaBambum{
    cursor: pointer;
}
.seccionGaleriaBambum .contenedorImagenGaleriaBambum,
.seccionGaleriaBambum img {
    max-width: 480px;
    max-height: 260px;
    width: 100%;
    height: 100%;
    position: relative;
    object-fit: cover;
    display: flex;
    justify-content: center;
}
.seccionGaleriaBambum .contenedorImagenGaleriaBambum p {
    position: absolute;
    top: 80%;
    margin: 0 auto;
    font-size: 27px;
    font-weight: 600;
    color: white;
    text-shadow: black 1px 1px 1px;
}
.barraDivisoraBambum {
    max-width: 1465px;
    width: 100%;
    height: 18px;
    margin-top: 7px;
    background-color: var(--color_secundario);
}
.padelBambum{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 82px;
    font-size: 23px;
    font-weight: 600;
    color: #454545;
}
.padelBambum p {
    margin: 0;
}
.contenedorDescargaBambum{
    max-width: 1465px;
    width: 100%;
    max-height: 614px;
    height: 100%;
    margin: 23px 0 80px 0;
    background-color: #F3F3F3;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
    gap: 50px;
    max-height: 114px;
    color: #454545;
    font-size: 23px;
}

    .modalImagenServiciosBambum{
        max-width: 1600px !important;
    }
    
/* ############################################ CATEGORIAS SUB MENU ############################################ */
#categoriasSubMenu{
    font-size: 17px;
}
.slideCategoriasSubMenu {
    display: inline-block;
    width: auto;
    white-space: nowrap;
}
.swiperSubMenuCategorias{
    overflow: hidden;
    width: 95% !important;
    margin: 0 auto !important;
}
.nextSubMenuCategorias, .prevSubMenuCategorias {
    height: 42px !important;
}

    .prevSubMenuCategorias.swiper-button-disabled,
    .nextSubMenuCategorias.swiper-button-disabled {
        filter: none;
        opacity: 0.5 !important;
    }

    .nextSubMenuCategorias::after, .prevSubMenuCategorias::after {
        font-size: 20px !important;
        font-weight: 500;
    }
